<!DOCTYPE html>
<html>
<head>
	<title>Deadly Hallows</title>
</head>
<link rel="stylesheet" type="text/css" href="css/harrypotter.css">

<link rel="stylesheet" type="text/css" href="css/potter.css">

<link rel="stylesheet" type="text/css" href="css/harry.css">
<body>
	
	<div class="body">

		<div class="hallow">
			<div class="tri">
			</div>

			<div class="cir">
				<div class="in"></div>
			</div>

		</div>

		<div class="harrypotter">
			
			<div class="harry">
				<div class="h">
					<div class="line-h">
					</div>

					<div class="curve-h">
					</div>

					<div class="cover-h">
						
					</div>
				</div>

				<div class="a">
					<div class="line-a">
					</div>

					<div class="head-a">
					</div>

					<div class="body-a">
						<div class="body-a-in"></div>
					</div>
				</div>

				<div class="r">
					<div class="line-r">
					</div>

					<div class="head-r">
					</div>
				</div>

				<div class="r2">
					<div class="line-r2">
					</div>

					<div class="head-r2">
					</div>
				</div>

				<div class="y">
					<div class="line-y">
					</div>

					<div class="line2-y">
					</div>

					<div class="tail-y">
					</div>

					<div class="cover-y"></div>
				</div>
			</div>
			
			<div class="potter">
				
				<div class="p">
					<div class="line-p"></div>
					<div class="head-p"></div>
					<div class="cover-p"></div>
				</div>

				<div class="o">
					<div class="left-o"></div>
					<div class="right-o"></div>
				</div>

				<div class="t1">
					<div class="body-t1"></div>
					<div class="tail-t1"></div>
				</div>

				<div class="t2">
					<div class="body-t2"></div>
					<div class="tail-t2"></div>
				</div>

				<div class="e">
					<div class="body-e"></div>
					<div class="head-e"></div>
					<div class="head2-e">
						<div class="cover-e"></div>
					</div>
					<div class="tail-e">
						<div class="cover_t-e"></div>
					</div>
				</div>

				<div class="r3">
					<div class="line-r3"></div>

					<div class="head-r3"></div>
			
			</div>

		</div>	

	</div>
	
</body>
</html>